.breadcrumb-container {
  font-size: 13px;
}
.breadcrumb-container ul {
  margin: 0;
  padding: 0;
}
.breadcrumb-container li {
  box-sizing: unset;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.breadcrumb-container li a {
  box-sizing: unset;
  padding: 0 10px;
}
.breadcrumb-container {
  font-size: 14px !important;
  padding: ;
  margin: ;
}
.breadcrumb-container li a {
  color: !important;
  font-size: 14px !important;
  line-height: 14px !important;
}
.breadcrumb-container li .separator {
  color: #a3a3a3 !important;
  font-size: 14px !important;
}
.breadcrumb-container li:last-child .separator {
  display: none;
}

.breadcrumb-container.theme2 li {
  margin: 0;
  padding: 0;
}
.breadcrumb-container.theme2 a {
  background: ;
  border-bottom: 1px solid rgb(139, 139, 139);
  border-top: 1px solid rgba(255, 255, 255, 0);
  display: inline-block;
  margin: 0 5px;
  padding: 5px 10px;
  text-decoration: none;
}

.breadcrumb-container li a {
  line-height: 19px !important;
}
